@charset "UTF-8";
/*------------------------------------------------------------
  MV
------------------------------------------------------------*/
.main_visual.lp .main_catch_box .main_catch {
  font-size: 26px;
  text-align: left;
  color: #041E25;
}
.img_bubble{
  width: 240px;
}
.lp .mv_area {
  width: 1000px;
  margin: 40px auto;
}
.main_visual.lp .main_catch_box .sub_catch {
  margin: 20px 0 70px;
  max-width: 400px;
}
.main_visual.lp .main_btn {
  margin: 0;
}
.main_btn:after {
  display: block;
  content: "";
  width: 17px;
  height: 17px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  position: absolute;
  border-radius: 2px;
  right: 28px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
.main_btn .text {
  margin-right: 20px;
}
.mv_img {
  top: 6%;
  width: 450px;
  left: 50%;
}
.l-mv {
  background: linear-gradient(180deg, #FFFFFF 0%, #F1FAFE 36%, #E0F4FC 100%);
}
@media screen and (min-width: 1000px) {
  .l-mv {
    margin-top: 110px;
  }
}
@media screen and (max-width: 999px) {
  .lp .mv_area {
    width: 100%;
    margin: 80px auto;
  }
  .l-mv.lp.lp {
    height: 100vh;
  }
  .main_visual .main_catch_box {
    margin-top: 0;
  }
  .main_visual.lp .main_catch_box .main_catch {
    text-align: center;
    font-size: 22px;
  }
  .main_visual.lp .main_catch_box .sub_catch {
    width: 82%;
    margin: 10px auto;
  }
  .img_bubble {
    width: 60%;
  }
  .lp .mv_img {
    width: 80%;
  }
}
@media screen and (max-width: 375px) {
  .l-mv.lp.lp {
    height: 124vh;
  }
}

.mv_function_area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  padding: 20px 0;
}
.mv_function {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24%;
  color: #3AB5CC;
  border: 3px solid #3AB5CC;
  font-size: 18px;
  font-weight: 600;
  background: #fff;
  border-radius: 8px;
  text-align: center;
  padding: 10px;
}
.mv_function:after {
  position: absolute;
  content: "";
  display: block;
  width: 102%;
  height: 106%;
  top: 2px;
  right: -6px;
  border-radius: 8px;
  background: #25758C;
  z-index: -1;
}
@media screen and (max-width: 999px) {
  .mv_function_area {
    padding: 40px 25px;
  }
  .mv_function {
    width: 100%;
    font-size: 12px;
    padding: 10px 20px 10px 25px;
    margin-bottom: 10px;
  }
}
  

/*------------------------------------------------------------
  Footer CTA (SP)
------------------------------------------------------------*/
@media screen and (max-width: 999px) {
  .flexdBox {
    position: fixed;
    bottom: 0;
    padding: 10px 24px;
    left: 0;
    right: 0;
    width: 90%;
    margin: auto;
    z-index: 100;
    box-sizing: border-box;
    background-color: #42A8D1;
    border-radius: 15px 15px 0px 0px;
  }
  .flexdBox p {
    color: #fff;
    text-align: center;
    margin-bottom: 7px;
  }
  .flexdBox ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
  }
  .flexdBox li {
    width: 57%;
    list-style: none;
    margin: 0;
  }
  .flexdBox li.style {
    width: 40%;
  }
  .flexdBox li a {
    position: relative;
    padding: 7px 18px 7px 10px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background-color: #f48c00;
    border-radius: 5px;
    border: none;
  }
  .flexdBox li a:after {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    position: absolute;
    border-radius: 2px;
    right: 13px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
  }
  .flexdBox li.style a:after {
    border-top: 3px solid #24758B;
    border-right: 3px solid #24758B;
  }
  .flexdBox .style a {
    color: #24758B;
    background-color: #fff;
  }
  .side_cta_close {
    line-height: 30px;
  }
}

/*------------------------------------------------------------
  COMMON
------------------------------------------------------------*/
.header .logo_box {
  margin-bottom: 0;
}
.main_btn {
  box-shadow: none;
}
.main_btn:hover {
  opacity: .8;
}
.cta_contact.supplychain .cta_catch_box .white_btn:hover {
  color: #23758B;
  opacity: .8;
}

@media screen and (max-width: 999px) {
  .header .logo_box {
      width: 150px;
      margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .main_btn {
    width: 90%;
  }
}


/*------------------------------------------------------------
  JIREI
------------------------------------------------------------*/
.l-inner {
  width: 1000px;
  margin: 0 auto;
}
.about-box {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 40px 50px;
  border-radius: 10px;
  background: #fff;
}
.about-box.map {
  width: 110%;
  margin: 40px -5%;
}
.about-thumb-box__title {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .about-thumb-box__txt {
    width: 65%;
  }
  .about-thumb-box .about-thumb-box__img {
    position: absolute;
    width: 20%;
    top: 0px;
    right: 10%;
  }
}

@media screen and (max-width: 767px) {
  .l-inner {
    width: 89%;
  }
  .about-box {
    margin: auto;
    padding: 20px 30px;
  }
  .about-thumb-box .about-thumb-box__img {
    width: 60%;
  }
}

.title__sub {
  text-align: center;
  font-size: 2.3rem;
  font-weight: bold;
}
.title__sub .txt_blue {
  font-size: 30px;
  color: #3BB5CC;
}
.title__sub_s {
  font-size: 20px;
}
.title__sub img {
  padding-right: 20px;
  margin-bottom: -11px;
}
.radunderline {
  position: relative;
  font-size: 26px;
  color: #E72035;
  z-index: 0;
}
.radunderline:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 13px;
  background: #FDEDEF;
  left: 0;
  bottom: -5px;
  z-index: -1;
}

.about-thumb-box__img {
  margin: 30px 0 0;
}

@media screen and (min-width: 768px) {
  .kome.right {
    text-align: right;
    margin-right: 40px;
  }
}

@media screen and (max-width: 767px) {
  .title__sub {
    font-size: 1.8rem;
  }
  .title__sub .txt_blue {
    font-size: 24px;
  }
  .title__sub.title__sub_img {
    position: relative;
    margin-left: 40px;
    text-align: left;
  }
  h4.title__sub img {
    position: absolute;
    left: -63px;
    top: 0px;
    width: 70px;
    padding: 20px;
  }
  .title__sub_s {
    font-size: 16px;
  }
  .title__sub_s .txt_blue {
    font-size: 30px;
    color: #3BB5CC;
  }
  .radunderline {
    font-size: 18px;
  }
  .radunderline:after {
    left: 15px;
  }
}

table, tbody, tfoot, thead, tr, th, td {
  vertical-align: top;
}
table.tab-common{
  margin:40px 0 60px;
  width:100%;
  border-collapse: collapse;
}
table.tab-common th{
  vertical-align: middle; 
  padding:.5em;
  border:solid 1px #CCCCCC;
  background:#F5F5F5;
}
table.tab-common tr td{
  padding:.5em;
  border:solid 1px #CCCCCC;
  background:#fff;
  vertical-align:middle;
}


/*------------------------------------------------------------
  SOLUTION
------------------------------------------------------------*/
@media screen and (min-width: 1000px) {
  .solution_area {
    position: relative;
    padding-bottom: 300px;
    padding: 100px 0 60px;
  }
}
.solution_area::before {
  position: absolute;
  content: "";
  border-style: solid;
  border-width: 60px 60px 0 60px;
  border-color: #fff transparent transparent transparent;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width:1000px) { 
  .solution_area .screen_img {
    width: 50%;
  }
}
.solution_area .description_area {
  position: absolute;
  display: inline;
  width: 43%;
  top: 50%; 
  transform: translateY(-50%);
  padding: 40px 56px 40px 95px;
  background: #fff;
  border: 5px solid #BBE2EC;
  border-radius: 20px;
}
.solution_area .description_area li {
  position: relative;
  font-size: 17px;
  font-weight: 600;
  line-height: 29px;
  margin-bottom: 14px;
}
.solution_area .description_area li:last-of-type {
  margin-bottom: 0;
}
.solution_area .description_area li::before {
  position: absolute;
  content: '';
  width: 24px;
  height: 24px;
  margin-left: -44px;
  top: 50%; 
  transform: translateY(-50%);
  background-image: url(https://www.hammock.jp/assetview/cloudplus/assets/images/wsus/check.png);
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (max-width:999px) { 
  .solution_area::before {
    border-width: 60px 200px 0 200px;
  }
  .solution_area .main_title .title {
    margin-top: 50px;
  }
  .solution_area .description_area {
    position: inherit;
    width: 100%;
    padding: 0 20px 20px;
    margin-left: 0;
    display: block;
  }
  .solution_area .description_area li {
    font-size: 14px;
    line-height: 28px;
  }
}

/*------------------------------------------------------------
  DIFFERENCE
------------------------------------------------------------*/
.table{
  display: block;
  width: 90%;
  margin: 50px auto 0;
}

@media screen and (max-width:999px) { 
  .table {
    width: 100%;
    overflow: hidden;
  }
  .schedule {
    width: 100%;
    height: auto;
    overflow-x: auto;
    white-space: nowrap;
  }
  .schedule::-webkit-scrollbar {  
    display:none;
  }
  .schedule--scroll {
    width: 500px;
  }
  .schedule--scroll img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }
}

/*------------------------------------------------------------
  CTA
------------------------------------------------------------*/
.cta_contact.supplychain {
  position: relative;
  max-width: 1200px;
  margin: auto;
  z-index: 1;
  border-radius: 60px;
}
.cta_contact.supplychain .content_wrapper {
  display: block;
  max-width: 1200px;
}
.cta_contact.supplychain .content_wrapper .cta_catch_box {
  display: flex;
  justify-content: space-between;
  max-width: 780px;
  margin: auto;
  width: 100%;
}
.cta_contact.supplychain .content_wrapper .cta_catch_box img {
  width: 38%;
  height: fit-content;
}
.cta_contact.supplychain .content_wrapper .cta_catch_box h2 {
  text-align: left;
  margin: 50px 0;
}
.cta_contact.supplychain .content_wrapper .cta_link_box {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 650px;
  margin: 20px auto 0;
}
.cta_contact.supplychain .content_wrapper .main_btn {
  /*margin: 0 auto 28px;*/
  box-shadow: none;
}
.cta_contact.supplychain .content_wrapper .main_btn span {
  padding-right: 20px;
}
.cta_contact.supplychain .content_wrapper .main_btn:hover{
  opacity: 1;
}
.cta_contact.supplychain .content_wrapper .main_btn:nth-of-type(2) {
  margin-bottom: 0;
}
.cta_contact.supplychain .content_wrapper .main_btn.pink {
  border: 3px solid #fff;
  background: #FFB43C;
}
.cta_contact.supplychain .content_wrapper .main_btn.white {
  color: #FFB43C;
  border: 3px solid #FFB43C;
  background: #fff;
}
.cta_contact.supplychain .content_wrapper .main_btn.pink:hover{
  color: #FFB43C;
  border: 3px solid #FFB43C;
  background: #fff;
}
.cta_contact.supplychain .content_wrapper .main_btn.pink:hover:after {
  border-top: 3px solid #FFB43C;
  border-right: 3px solid #FFB43C;
}
.cta_contact.supplychain .content_wrapper .main_btn.white:hover{
  color: #fff;
  border: 3px solid #fff;
  background: #FFB43C;
}
.cta_contact.supplychain .content_wrapper .main_btn.white:after {
  border-top: 3px solid #FFB43C;
  border-right: 3px solid #FFB43C;
}
.cta_contact.supplychain .content_wrapper .main_btn.white:hover:after {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
}

.main_btn {
  padding-right: 20px;
  margin: 20px auto 0;
}
.main_btn.long {
  width: 350px;
}
.main_btn.nav_btn {
  margin: 0;
}
.main_btn.nav_btn:after {
  display: none;
}
.main_btn:after {
  display: block;
  content: "";
  width: 17px;
  height: 17px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  position: absolute;
  border-radius: 2px;
  right: 28px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

@media screen and (min-width: 1000px) { 
  .cta_contact.supplychain .content_wrapper .cta_catch_box h2 span {
    font-size: 3rem;
  }
}

@media screen and (max-width:999px) { 
  .section_cta {
    padding: 0;
  }
  .cta_contact.supplychain {
    border-radius: 0;
  }
  .cta_contact.supplychain .cta_catch_box .main_catch {
    font-size: 1.7rem;
  }
  .cta_contact.supplychain .content_wrapper .cta_link_box {
    display: block;
    margin: 30px auto 0;
  }
  .cta_contact.supplychain {
    padding: 30px 0;
  }
  .cta_contact.supplychain .content_wrapper .cta_catch_box {
    display: block;
    text-align: center;
  }
  .cta_contact.supplychain .content_wrapper .cta_catch_box h2 {
    margin: 20px 0;
  }
  .cta_contact.supplychain .content_wrapper .main_btn {
    margin: 0 auto 18px;
  }
  .cta_contact.supplychain .cta_catch_box .main_catch,
  .cta_contact.supplychain .content_wrapper .main_btn:last-of-type {
    margin-bottom: 20px;
  }
  .cta_contact.supplychain .content_wrapper .cta_catch_box img {
    width: 70%;
    height: auto;
  }
  .main_btn.long {
    width: 100%;
  }
}


/*------------------------------------------------------------
  BALOON
------------------------------------------------------------*/
.block-baloon-left	{
	display: table;
	padding: 1em;
	margin-bottom: 1em;
	position: relative;
	background-color: #fff;
	border: 2px solid #BBE2EC;
	border-radius: 0.5em;
  margin-left: 1.5em;
	max-width: calc(100% - 1.5em);
}
.block-baloon-left:before, .block-baloon-left:after	{
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -3em;
	border-top: 20px solid transparent;
	border-right: 3em solid #BBE2EC;
	border-bottom: 20px solid transparent;
}
.block-baloon-left:after	{
	left: calc(13px - 3em);
	border-right: solid 3em #fff;
}


/*------------------------------------------------------------
  FOOT BAND
------------------------------------------------------------*/
.header {
  position: fixed;
}
.header .main_btn {
  border: #FFB43C;
  background: #FFB43C;
}
@media screen and (min-width: 1000px) {
  .footer .content_wrapper {
    margin-bottom: 90px;
  }
}
.foot_band{
  position: fixed;
  width: 100%;
  bottom: 0;
  background: #fff;
  z-index: 100;
  opacity: 1;
  box-shadow: 0px -2px 20px 0px rgba(71, 66, 65, 0.2);
}
.foot_band ul{
  display: flex;
  justify-content: flex-end;
  width: 100%;
  max-width: 1400px;
  margin: 20px auto;
}
.foot_band .btn {
  position: relative;
  font-size: 1.9rem;
  font-weight: 500;
  padding: 8px 20px 8px 0;
  margin: 0;
  margin-right: 20px;
  width: 230px;
  background: #FFB43C;
  border: 2px solid #FFB43C;
}
.foot_band .btn:after {
  display: block;
  content: "";
  width: 17px;
  height: 17px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  position: absolute;
  border-radius: 2px;
  right: 20px;
  top: 45%;
  transform: translateY(-45%) rotate(45deg);
}
.foot_band .btn:hover:after {
  border-top: 3px solid #FFB43C;
  border-right: 3px solid #FFB43C;
}
.foot_band .btn.white_btn,
.foot_band .btn:hover {
  color: #FFB43C;
  background: #fff;
}
.foot_band .btn.white_btn:hover {
  color: #fff;
  background: #FFB43C;
}
.foot_band .btn.white_btn:after {
  border-top: 3px solid #FFB43C;
  border-right: 3px solid #FFB43C;
}
.foot_band .btn.white_btn:hover:after {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
}
.foot_band a:after {
  display: none;
}

#foot-band{
  transition: all .4s cubic-bezier(1,0,0,1);
  -webkit-transition: all .4s cubic-bezier(1,0,0,1);
}
#foot-band.is-hidden { 
  transform: translate(0, 101%) translate(0, 22px); 
}


/*------------------------------------------------------------------------
 ARTICLE
-------------------------------------------------------------------------*/
.list_article .main_list a {
  display: block;
}
.list_article .main_list a .hover_style {
  transition: all 0.3s ease;
}
.list_article .main_list a .img_wrapper {
  position: relative;
}
.list_article .main_list a .img_wrapper:before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.25);
  opacity: 0;
  transition: all 0.3s ease;
  z-index: 1;
  content: "";
}
.list_article .main_list a:hover {
  text-decoration: none;
}
.list_article .main_list a:hover .img_wrapper:before {
  opacity: 1;
  transition: all 0.3s ease;
}
.list_article .main_list a:hover .img_wrapper img {
  transform: scale(1.05);
}
.list_article .main_list a:hover .hover_style {
  color: #23758B;
}
.list_article .main_list .img_wrapper {
  position: relative;
  overflow: hidden;
}
.list_article .main_list .img_wrapper img {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  backface-visibility: hidden;
  transition: all 0.3s ease;
}
.no_article_message {
  display: block;
  width: 100%;
  margin: 64px auto;
  text-align: center;
}
/*3つ並びの記事*/
.list_three_article {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
@media (min-width: 960px) {
  .list_three_article {
    margin-top: -32px;
  }
}
.list_three_article .main_list .img_wrapper {
  width: 100%;
  padding-top: 60%;
  border-radius: 3px;
}
@media (min-width: 960px) {
  .list_three_article .main_list {
    width: calc(33.3% - 18px);
    margin: 32px 26px 0 0;
  }
  .list_three_article .main_list:nth-child(3n) {
    margin-right: 0;
  }
}
@media (max-width: 959px) {
  .list_three_article .main_list {
    width: 100%;
  }
  .list_three_article .main_list:not(:last-child) {
    margin-bottom: 30px;
  }
}
.list_three_article .article_info_wrapper p {
  margin: 10px 0 0;
  color: #191919;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.75;
  transition: all 0.3s ease;
}
.list_three_article .identification_wrapper {
  transition: all 0.3s ease;
}
.list_three_article .identification_wrapper .category,
.list_three_article .identification_wrapper .article_date {
  display: inline-block;
  color: #707070;
  line-height: 2.1;
}
.list_three_article .identification_wrapper .category {
  padding-right: 12px;
  font-size: 13px;
}
.list_three_article .identification_wrapper .article_date {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: bold;
}